Page MenuHomePhabricator

Flow widgets lose focus styling after using an inspector
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterUse VE focus/blur events for styling

Event Timeline

Esanders created this task.Dec 9 2018, 7:56 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptDec 9 2018, 7:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 478499 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/Flow@master] Use VE focus/blur events for styling

https://gerrit.wikimedia.org/r/478499

Change 478499 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Use VE focus/blur events for styling

https://gerrit.wikimedia.org/r/478499

Esanders moved this task from Inbox to Low Priority on the Editing QA board.Dec 13 2018, 4:04 PM
kostajh moved this task from Inbox to External on the Growth-Team board.Dec 13 2018, 7:09 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Apr 1 2019, 8:47 PM
ppelberg closed this task as Resolved.May 10 2019, 1:18 AM